<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/shape_gridview_item_ticket"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:gravity="center_vertical|top"
            android:orientation="horizontal"
            android:paddingTop="10dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="center">

                <TextView
                    android:id="@+id/tv_ticket_status"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:background="@drawable/shape_ticket_status_open"
                    android:gravity="center"
                    android:text="0"
                    android:textColor="@color/white"
                    android:textSize="14dp" />
            </LinearLayout>


            <TextView
                android:id="@+id/tv_ticket_title"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="5dp"
                android:ellipsize="end"
                android:gravity="center_vertical|top"
                android:lines="2"
                android:textColor="@color/et_text_color"
                android:textSize="14dp"
                tools:text="这里显示单题" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:gravity="top"
            android:paddingTop="2dp">

            <TextView
                android:id="@+id/tv_ticket_updatetime"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:singleLine="true"
                android:textColor="@color/text_note"
                android:textSize="12dp"
                tools:text="2016-06-15" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>
